
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PMTS_PLAN_MODEL' AND KSQL_COL_NAME ='FUSEORGID')
ALTER TABLE T_PMTS_PLAN_MODEL ADD (FUSEORGID BIGINT DEFAULT 0 NOT NULL);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PMTS_WBSMTYPE' AND KSQL_COL_NAME ='FUSEORGID')
ALTER TABLE T_PMTS_WBSMTYPE ADD (FUSEORGID BIGINT DEFAULT 0 NOT NULL);
